<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Add</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>

            <body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Attendance Approvals</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">WEB</a>
                    </li>
                    <li>
                        <a href="#">REGULARIZATION</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                          <a href="#">
                                              <div data-toggle="tooltip" title="Back" data-placement="top" class="backButton d-flex align-items-center" data-original-title="Back">
                                                  <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                      <path fill="#000000" d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                      </path>
                                                  </svg>
                                              </div>
                                          </a><span class="pipe"></span>
                                          <h3>Approval History</h3>
                                      </div>
                                </div>

                                <div class="filtersInputs mb-4">
                                    <div class="fields">
         
                                       <div class="filterList explorPopup">
                                          <ul class="filterPopus addFilterButton" id="filterBarLeaves">
                                             <li>
                                                <a href="#addFiltersPopup" rel="modal:open"><button class="oct-btn btn-default">Add Filter</button></a>
                                               </li>
                                          </ul>
         
                                       </div>
                                       <a href="javascript:void(0);" class="filterCross"></a>
         
                                    </div>
         
                                    <div class="fields searchTableInput">
                                       <div class="withLabel">
                                          <input type="search" name="searchTable" id="searchTable" placeholder="Search table">
                                          <span><img src="../../../dist/images/searchhead.png" alt=""></span>
                                       </div>
                                    </div>
         
                                    <span id="downloadCSVLeaves" data-toggle="tooltip" title="Download Excel"
                                       data-placement="top" class="downloadCSV"><img src="../../../dist/images/dwnXl.svg"
                                          alt=""></span>
         
         
         
                                 </div>

                                <div class="table-responsive table-striped">
                                    <table class="leavesTable tableSort table table-bordered table-hover paginated">
                                       <thead class="thead-dark">
                                          <tr>
                                             <th scope="col">
                                                <span>Request No.</span> <i class="fas fa-sort"></i>
                                             </th>
                                             
                                             <th scope="col">
                                                <span>Requested By</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Date</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Mode</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Check In</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Check Out</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Location</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Remarks</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Approval</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Status</span> <i class="fas fa-sort"></i>
                                             </th>
                                          </tr>
                                       </thead>
                                       <tbody aria-live="polite" aria-relevant="all">
                                          <tr role="row" style="">
                                             <td scope="row" class="clickable-cell"><a href="#historyDetailsPopup"
                                                   rel="modal:open">LV18/00001113</a></td>
                                            
                                             <td title="Sat Mar 16 2019 20:45:10 GMT+0530 (India Standard Time)">Sachin Shah</td>
                                             <td title="Sat Mar 16 2019 23:30:28 GMT+0530 (India Standard Time)">Mar 02, 2019</td>
                                             <td>Web</td>
                                             <td>-</td>
                                             <td>7:02 pm</td>
                                             <td>Mumbai</td>
                                             <td>-</td>
                                             <td>Pending</td>
                                             <td>Closed</td>
                                          </tr>
                                          <tr role="row" style="">
                                                <td scope="row" class="clickable-cell"><a href="#historyDetailsPopup"
                                                      rel="modal:open">LV18/00001113</a></td>
                                               
                                                <td title="Sat Mar 16 2019 20:45:10 GMT+0530 (India Standard Time)">Sachin Shah</td>
                                                <td title="Sat Mar 16 2019 23:30:28 GMT+0530 (India Standard Time)">Mar 02, 2019</td>
                                                <td>Web</td>
                                                <td>7:02 pm</td>
                                                <td>-</td>
                                                <td>Delhi</td>
                                                <td>-</td>
                                                <td>Rejected</td>
                                                <td>Open</td>
                                             </tr>
                                             <tr role="row" style="">
                                                   <td scope="row" class="clickable-cell"><a href="#historyDetailsPopup"
                                                         rel="modal:open">LV18/00001113</a></td>
                                                  
                                                   <td title="Sat Mar 16 2019 20:45:10 GMT+0530 (India Standard Time)">Sachin Shah</td>
                                                   <td title="Sat Mar 16 2019 23:30:28 GMT+0530 (India Standard Time)">Mar 02, 2019</td>
                                                   <td>Web</td>
                                                   <td>-</td>
                                                   <td>7:02 pm</td>
                                                   <td>Mumbai</td>
                                                   <td>-</td>
                                                   <td>Pending</td>
                                                   <td>Closed</td>
                                                </tr>
                                        
                                         
                                         
                                          
                                       </tbody>
                                    </table>
                                 </div>
                                 <div class="actionBtns"></div>
                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                          <a href="#">
                                              <div data-toggle="tooltip" title="" data-placement="top" class="backButton d-flex align-items-center" data-original-title="Back">
                                                  <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                      <path fill="#000000" d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                      </path>
                                                  </svg>
                                              </div>
                                          </a><span class="pipe"></span>
                                          <h3>Approval History</h3>
                                      </div>
                                </div>

                                <div class="filtersInputs mb-4">
                                    <div class="fields">
         
                                       <div class="filterList explorPopup">
                                          <ul class="filterPopus addFilterButton" id="filterBarLeaves">
                                             <li>
                                                <a href="#addFiltersPopup" rel="modal:open"><button class="oct-btn btn-default">Add Filter</button></a>
                                               </li>
                                          </ul>
         
                                       </div>
                                       <a href="javascript:void(0);" class="filterCross"></a>
         
                                    </div>
         
                                    <div class="fields searchTableInput">
                                       <div class="withLabel">
                                          <input type="search" name="searchTable" id="searchTable" placeholder="Search table">
                                          <span><img src="../../../dist/images/searchhead.png" alt=""></span>
                                       </div>
                                    </div>
         
                                    <span id="downloadCSVLeaves" data-toggle="tooltip" title="Download Excel"
                                       data-placement="top" class="downloadCSV"><img src="../../../dist/images/dwnXl.svg"
                                          alt=""></span>
         
         
         
                                 </div>

                                <div class="table-responsive table-striped">
                                    <table class="leavesTable tableSort table table-bordered table-hover paginated">
                                       <thead class="thead-dark">
                                          <tr>
                                             <th scope="col">
                                                <span>Request No.</span> <i class="fas fa-sort"></i>
                                             </th>
                                             
                                             <th scope="col">
                                                <span>Requested By</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Date</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Mode</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Check In</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Check Out</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Location</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Remarks</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Approval</span> <i class="fas fa-sort"></i>
                                             </th>
                                             <th scope="col">
                                                <span>Status</span> <i class="fas fa-sort"></i>
                                             </th>
                                          </tr>
                                       </thead>
                                       <tbody aria-live="polite" aria-relevant="all">
                                          <tr role="row" style="">
                                             <td scope="row" class="clickable-cell"><a href="#historyDetailsPopup"
                                                   rel="modal:open">LV18/00001113</a></td>
                                            
                                             <td title="Sat Mar 16 2019 20:45:10 GMT+0530 (India Standard Time)">Sachin Shah</td>
                                             <td title="Sat Mar 16 2019 23:30:28 GMT+0530 (India Standard Time)">Mar 02, 2019</td>
                                             <td>Web</td>
                                             <td>-</td>
                                             <td>7:02 pm</td>
                                             <td>Mumbai</td>
                                             <td>-</td>
                                             <td>Pending</td>
                                             <td>Closed</td>
                                          </tr>
                                          <tr role="row" style="">
                                                <td scope="row" class="clickable-cell"><a href="#historyDetailsPopup"
                                                      rel="modal:open">LV18/00001113</a></td>
                                               
                                                <td title="Sat Mar 16 2019 20:45:10 GMT+0530 (India Standard Time)">Sachin Shah</td>
                                                <td title="Sat Mar 16 2019 23:30:28 GMT+0530 (India Standard Time)">Mar 02, 2019</td>
                                                <td>Web</td>
                                                <td>7:02 pm</td>
                                                <td>-</td>
                                                <td>Delhi</td>
                                                <td>-</td>
                                                <td>Rejected</td>
                                                <td>Open</td>
                                             </tr>
                                             <tr role="row" style="">
                                                   <td id="historyDetails" scope="row" class="clickable-cell"><a href="#cancelRequest"
                                                         rel="modal:open">LV18/00001113</a></td>
                                                  
                                                   <td title="Sat Mar 16 2019 20:45:10 GMT+0530 (India Standard Time)">Sachin Shah</td>
                                                   <td title="Sat Mar 16 2019 23:30:28 GMT+0530 (India Standard Time)">Mar 02, 2019</td>
                                                   <td>Web</td>
                                                   <td>-</td>
                                                   <td>7:02 pm</td>
                                                   <td>Mumbai</td>
                                                   <td>-</td>
                                                   <td>Pending</td>
                                                   <td>Closed</td>
                                                </tr>
                                        
                                         
                                         
                                          
                                       </tbody>
                                    </table>
                                 </div>
                                 <div class="actionBtns"></div>
                            </div>

                        </div>

                    </div>
                    <!-- / -->

                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>
        <div id="addFiltersPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4 class="m-0"> Filter</h4>
                <ul class="nav nav-tabs filterTabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                            aria-controls="home" aria-selected="true">Main</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                            aria-controls="profile" aria-selected="false">Additional</a>
                    </li>
                </ul>
                <div class="tab-content filterTestContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="row no-padding">

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="companyType">Company</label>
                                <select id="companyType" name="companyType">
                                    <option value="null" selected="">Select </option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="branchType">Branch</label>
                                <select id="branchType" name="branchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="costBranchType">Cost Branch</label>
                                <select id="costBranchType" name="costBranchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mb-3 mt-3">
                                <label for="departmentType">Department</label>
                                <select id="departmentType" name="departmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>


                            <div class="fields mr-3 mb-3">
                                <label for="projectType">Project</label>
                                <select style="width: 80px !important;" id="projectType" name="projectType">
                                    <option value="null" selected="">Select</option>
                                    <option value="csp">CSP</option>
                                    <option value="octane">Octane</option>
                                    <option value="hrms">HRMS</option>
                                </select>
                            </div>
                            <div class="fields mr-3 mb-3">
                                <label for="grade">Grade </label>
                                <select style="width: 80px !important;" id="grade" name="grade">
                                    <option value="null" selected="">Select </option>
                                    <option value="27">27</option>
                                    <option value="28">28</option>
                                    <option value="29">29</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="division">Division</label>
                                <select id="division" name="division">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="employmentStatus">Employement Status</label>
                                <select id="employmentStatus" name="employmentStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mb-3">
                                <label for="">Employement Type</label>
                                <select id="employmentType" name="employmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mr-3">
                                <label for="employeeCode">Employee Code</label>
                                <input type="text" name="employeeCode" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="firstName">First Name </label>
                                <input type="text" name="firstName" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="middleName">Middle Name </label>
                                <input type="text" name="middleName" placeholder="">
                            </div>

                            <div class="fields">
                                <label for="lastName">Last Name</label>
                                <input type="text" name="lastName" placeholder="">
                            </div>
                        </div>

                        <div class="row">
                            <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                <table class="innerTable ml-3">
                                    <tbody><tr>
                                        <th class="trHead"></th>
                                        <th class="trHead">Code</th>
                                        <th class="trHead">Employee Name</th>
                                        <th class="trHead">Title</th>
                                        <th class="trHead">Department</th>
                                        <th class="trHead">Branch</th>
                                    </tr>
                                    <tr>
                                        <td style="width: 1px !important;
                                        ">
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                    <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226718
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                            Sachin Shah
                                        </td>
                                        <td>Front-End Developer</td>
                                        <td>Development</td>
                                        <td>Delhi</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                    <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            226727
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                        </td>
                                        <td>SEO Lead</td>
                                        <td>Development</td>
                                        <td>Kolkata
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="radioButttonStyling">
                                                <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                    <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                    <span class="label"></span>
                                                </label></div>
                                        </td>
                                        <td>
                                            222628
                                        </td>
                                        <td>
                                            <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                        </td>
                                        <td>UI Designer</td>
                                        <td>Design</td>
                                        <td>Delhi</td>
                                    </tr>
                                </tbody></table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="row">

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalYear">Fiscal Year</label>
                                    <select id="fiscalYear" name="fiscalYear">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalMonth">Fiscal Month</label>
                                    <select id="fiscalMonth" name="fiscalMonth">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="selectionStatus">Selection Status</label>
                                    <select id="selectionStatus" name="selectionStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>

                        </div>
                    </div>

                
                <div class="form-group mb-0 mt-4">
                    <div class="row marginNone closeBtn">
                        <button type="button" id="applyBtn"
                            class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                        &nbsp;
                        <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                    </div>
                </div>
            </form>
        </div>
        <div id="historyDetailsPopup" class="modal addFilterTablePopup">
              
                  <h4>Add Filter</h4>
                  
                        <div class="approvalPopup">
                              <div class="row">
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>REQUEST NO<span>LV18/00001158</span></p>
                     
                                 </div>
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>REQUESTED BY<span>Sachin Shah</span></p>
                                 </div>
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>DATE<span>Mar 02, 2019</span></p>
                                 </div>
                     
                              </div>
                              <div class="row">
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>MODE<span>Web</span></p>
                     
                                 </div>
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>CHECK IN<span>7:02 pm</span></p>
                                 </div>
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>CHECK OUT<span>7:45 pm</span></p>
                                 </div>
                     
                              </div>
                              <div class="row">
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>LOCATION<span>Mumbai</span></p>
                     
                                 </div>
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>REMARKS<span>Remarks</span></p>
                                 </div>
                              </div>
                              <div class="row">
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>APPROVAL<span>Pending</span></p>
                     
                                 </div>
                                 <div class="col-md-4 col-sm-12 col-xs-12">
                                    <p>STATUS<span>Closed</span></p>
                                 </div>
                              </div>
                     
            </div>




    
            <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
            <script src="../../../dist/js/sidebar-admin.js"></script>
            <script src="../../../dist/js/topbar.js"></script>
            <script src="../../../dist/js/octane.js"></script>

</body>

</html>